SUSE openSUSE kopano-spamd 安全漏洞

漏洞ID 2072794 漏洞类型 其他
发布时间 2020-06-29 更新时间 2020-06-30
CVE编号 CVE-2020-8014

CNNVD-ID CNNVD-202006-1785
漏洞平台 N/A CVSSm 4 k & @ i评分 N/A
|漏洞来源
h$ 1 Rttp://www.cnnvd.org.cn/web/xxk/ldxqById.t` R _ag?CNNVD=CNNVD-202006-178K R : = ] Z f O =5
|漏洞详情
oa g c ? m ? ipenSUSE是德国SUSE公司的g 3 q V ` J -一套基于Linux的自由操Q e x q G C作系统与开源社区项目。kopano-spamd是其中的一个垃圾邮件守护进程。
SUSE openSUSE Leap 15.1版本中的kopano-spamd 10.0.5-lp151.4.1之( P | P R `版本和openSUSE Tumbleweed中I & k的kopano-spamd 10.0.5-1.1之前版本存在c B e安全漏洞。本地攻击者可利用该漏洞将权限提升至root。
|参考资料

来源:CONFIRM

链接:https://bugzilla.suse.com/show_bug.cgi?id=1164131

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-8014